@charset "utf-8";
/* CSS Document */
.headerer{ margin-top:45px;}
.headerer img{ max-width:100%;}
.swiper-slide img{ max-width:100%;}
ul{ list-style:none;}
a{ text-decoration:none; color:#000;}
body{ font-size:18px; background:#fff; line-height:32px;margin-top:45px;}
img{ border:none;}
.img{ max-width:100%;}

.fl{ float:left;}
.fr{ float:right;}
.clearfix:after{ content:"."; clear:both; display:block; font-size:0; height:0; overflow:hidden;}
.clearfix{ zoom:1;}
.red{ color:#fe0000;}
.wrapper{ width:320px; margin:0 auto;}

body{max-width:640px !important; margin:0 auto !important;}
.yy81_fixed{max-width:640px; }

.swiper-container{ width: 100%; height: auto;}
.swiper-slide{ max-width:100%; text-align:center; font-size: 18px; background: #fff;}
.pic-1{ width:100%;}
.pic-1 img{ width:100%; float:left;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ background:url(../images/shouy-1.png) no-repeat !important; width:20px !important; height:33px !important; left:5px !important;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/shouy-2.png) no-repeat !important; width:20px !important; height:33px !important; right:5px !important;}
/*.swiper-pagination-bullet{ background:#fff !important; opacity:1 !important;}*/
.swiper-pagination-bullet-active{ background:#205299 !important;}



.yy81_fixed { width:100%; height:55px; background:#2d3a4c; padding:3px 0 3px; position:fixed; bottom:0; display:-webkit-box; display:box; }
.f_fixed { width:25%; height:100%; -webkit-box-flex:1; box-flex:1; display:block; color:#fff; position:relative; background:url(../images/rbar.png) no-repeat right center; float:left; }
.yy81_fixed .btm_icon { width:29px; height:8px; margin:0 auto; position:relative; left:0; top:5px; }
.yy81_fixed .btm_text { margin:24px auto 0; width:60px; text-align:center; color:#fff; line-height:22px; font-size:12px; }
/*改版结束*/
.bk56{margin-left:3px;color:#a00000;margin-right:5px;}
.c60{color:#c60000;}
.bj98{width:98%; margin:0 auto; display:block; border:none;}
.tjwzz{font-size: 15px;padding-left: 20px;color: #B75940;}
.bk100{margin:10px 10px 0 10px;}
.wei-2{margin-bottom:10px;}
.pb5{margin-bottom:5px;}
.pb100{width:100%; margin:0 auto; display:block; border:none;}
/*右侧*/
.rightpf { position:fixed !important; _position:absolute; _right:auto; _left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft, 10)||0)-(parseInt(this.currentStyle.marginRight, 10)||0));
_bottom:auto; _top:expression(eval(document.documentElement.scrollTop));
top:30%; right:5px; }

